Date:	Sun, 26 Feb 1995 22:20:54 -1000
From:	pettsj@visigoth.demon.co.uk (James Petts)
Message-Id: <pettsj-2702950820540001@visigoth.demon.co.uk>
Organization: Huh?
Subject: Errata List for Stunt Kites/Stunt Kites II

Is the errata list for Servas' and Nop's books available online?

-- 
=== James Petts ===
In the world of CD-ROM, a horse will always be an herbivorous quadruped, and there'll be endless examples to prove just that. But that world will never tell you how it feels to ride a horse.
Or fall off it.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 27 Feb 1995 11:48:52 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <D4oHxH.74B@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Errata List for Stunt Kites/Stunt Kites II

>Is the errata list for Servas' and Nop's books available online?
>From deep in the bowels of my private archive...

-------------------------------------------------------------------------------
>From: peterr@gds.nl (P. Ruinard)
Corrections and additions: First edition 22 august 1994

SPEEDWING:
Page 64   Figure 1       29 cm should be 56 cm
Page 65   Figure 3       2.5 cm should be 3 cm
Page 67   Speedwing 3x1  aluminium ring: 32 cm from nose
                         bridle clips: approx. 56 cm from hole on
                         leading edge

LA HEMBRA:
Page 68   Figure 1       measurements D and E: 80 mm
                         G1: 400 mm from A
                         880 mm should be 900 mm
                         882.5 mm should be 910 mm
                         240 mm should be 230 mm
                         23 mm should be 33 mm

EL MACHO:
Page 72   Figure 1       18 mm (lower left) should be 12 mm
                         33 mm (lower left) should be 37 mm
                         G1: 530 mm from A

KRYPTON-S:
Page 76   Figure 1       36 mm (upper left) should be 26 mm

SPUTNIK 4:
Page 79   Figure 1       gauze fabric: 312 cm should be 472 cm
Page 84   Figure 12      X and Y should be reversed
Page 85   Figure 15      X and Y should be reversed
Page 86   Figure 20      arc measurements missing: from top
                         to bottom: 4, 11, 22, 37 and 57 cm

-------------------------------------------------------------------------------
>From: pettsj@visigoth.demon.co.uk
Another error is in the trailing edge measurement of the small Zipp. The
length of the trailing edge should be 50 cm (add 16 cm for the piece cut
off at the right angle for a total of 66 cm). The measurements give 66 +
16 = 82 cm. This can be verified by calculation, and the fact that the big
Zipp should be exactly twice the size of the small.
-- 
/-\   ()   ><   ()   |\/|   ()   ><   ()   /-\              o  /\ Kite Jumping:
Read the Kite FAQ's: ftp.hawaii.edu:/pub/rec/kites/faq      |_ \/  If you want
For sale: Prototype Keelless Rowlands Flowform.  US$80      (_\   to fly, use a
Kite Fliers Site: http://www.kfs.org/kites     andrew@tug.com       Hangglider


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 28 Feb 1995 09:00:41 -1000
From:	rolf@login.dknet.dk (Rolf V. Oestergaard)
Message-Id: <PBtKlCRQ01BD073yn@login.dknet.dk>
Organization: DKnet / EUnet Denmark - Login Tjenesten
Subject: Re: Errata List for Stunt Kites/Stunt Kites II

>Corrections and additions: First edition 22 august 1994
>
>LA HEMBRA:
>Page 68   Figure 1       measurements D and E: 80 mm
>                         G1: 400 mm from A
>                         880 mm should be 900 mm
>                         882.5 mm should be 910 mm
>                         240 mm should be 230 mm
>                         23 mm should be 33 mm

Also notice, that You will have to guess the distance from A to where
4/5 and 5/6 meets the LE.

--
See You on FAN0,
                                                      ______________
Rolf V. Oestergaard, Copenhagen, Denmark               \    /\    /
email: rolf@login.dknet.dk                               \/    \/


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


